<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.2380</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.1290</MDI>
      <MDI key="STATISTICS_MEAN">19.0186</MDI>
      <MDI key="STATISTICS_STDDEV">4.8773</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12113897</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536172</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
